Subject: Re: Figs

From: [email-masked]@primenet.com (Richard Boosey)
Date: 11 Dec 1996 08:14:01 -0700

Donna B. <[email-masked]> wrote:

>I've only eaten a couple of types of figs in my life.  What
>types do you think are particularly delicious?  (I want
>several fig trees - possibly my favorite fruit.)  I have an
>Alma tree (I love Almas).  I have a Texas Everbearing (young
>tree -- so far, I'm not impressed with size or flavor).  Any
>recommendations?  Then I'll see if they'll grow in my locale.
Donna, don't overlook the Black Mission fig.  We first tried them in
CA and then found that they grow and produce well in AZ.  Next stop to
try them is AR but I'm not sure how they stand the cold.  May try them
against a wall for heat.  

Rich